### Property

# Gtk CellRendererText:wrap-width

since: 4.0

#### Declaration

    property wrap-width: int [ read, write ]

#### Description [src]

Specifies the minimum width at which the text is wrapped. The wrap-mode property can be used to influence at what character positions the line breaks can be placed. Setting wrap-width to -1 turns wrapping off.

Type: | `gint`
Available since: | 4.0

Default value | -1

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no